Bug 1775710 - Please package NetworkManager-fortisslvpn for EPEL-8
Summary: Please package NetworkManager-fortisslvpn for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: NetworkManager-fortisslvpn
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-22 16:12 UTC by PARIJATHA KUMAR PASUPULETI
Modified: 2020-01-19 00:17 UTC (History)
5 users (show)

Fixed In Version: NetworkManager-fortisslvpn-1.2.10-3.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-19 00:17:31 UTC
Type: Bug


Attachments (Terms of Use)

Description PARIJATHA KUMAR PASUPULETI 2019-11-22 16:12:02 UTC
The package 'NetworkManager-fortisslvpn' which provides for easy fortigate vpn connectivity through NetworkManager is missing in the EPEL-8 repos. It's dependency 'openfortivpn' is already available.

Please add 'NetworkManager-fortisslvpn' package in EPEL-8 repos.

Comment 1 Fedora Update System 2019-12-30 10:49:35 UTC
FEDORA-EPEL-2019-48840a74de has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-48840a74de

Comment 2 Fedora Update System 2020-01-04 20:23:50 UTC
NetworkManager-fortisslvpn-1.2.10-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-48840a74de

Comment 3 Fedora Update System 2020-01-19 00:17:31 UTC
NetworkManager-fortisslvpn-1.2.10-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.